cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tommy-Carlos Williams <to...@devgeeks.org>
Subject Re: Dropping iOS 5.0 support
Date Thu, 19 Dec 2013 21:07:49 GMT
+1


On 20 Dec 2013, at 4:32 am, Shazron <shazron@gmail.com> wrote:

> Starting Feb 1st, 2014, Xcode 5 is required:
> https://developer.apple.com/news/index.php?id=12172013a
> 
> This is the perfect time to drop iOS 5.0 support, and support arm64. I
> would say the Jan 2014 release should have this change.
> 
> See:
> https://issues.apache.org/jira/browse/CB-4863
> https://issues.apache.org/jira/browse/CB-5286
> 
> 
> 
> On Tue, Sep 17, 2013 at 3:45 PM, Shazron <shazron@gmail.com> wrote:
> 
>> On the eve of the launch of iOS 7, I filed this issue:
>> https://issues.apache.org/jira/browse/CB-4863
>> 
>> I left the "Fix version" empty for now...
>> 


Mime
View raw message